<Gauge Name="Airspeed Indicator" Version="1.0">
   <Image Name="us_back.bmp" Luminous="Yes" ImageSizes="240,240,0,0"/>
   <Element>
      <Position X="120" Y="120"/>
      <Image Name="us_needle.bmp" Luminous="Yes" ImageSizes="10,130,0,0">
         <Axis X="5" Y="90"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="350">(A:Airspeed indicated, knots) 1.852 *</Value>
         <Failures>
            <SYSTEM_PITOT_STATIC Action="0"/>
            <GAUGE_AIRSPEED Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" Degrees="5"/>
            <Item Value="50" Degrees="15"/>
            <Item Value="100" Degrees="50"/>
            <Item Value="150" Degrees="105"/>
            <Item Value="200" Degrees="163"/>
            <Item Value="250" Degrees="221"/>
            <Item Value="300" Degrees="281"/>
            <Item Value="350" Degrees="349"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="20"/>
      </Rotate>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_AIRSPEED"/>
   </Mouse>
</Gauge>
